local fn = _gn(0x89D803CD48622150)
--- PREVENT_MIGRATION_OF_ENTITIES_IN_FAST_INSTANCE_FOR_LOCAL_PLAYER
function Global.PreventMigrationOfEntitiesInFastInstanceForLocalPlayer(toggle)
	return fn(toggle)
end
